mobile.de: Search
Search from mobile.de as JSON. 1 credit per successful call.
GET /v1/mobile-de/search
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
vehicle_type | string | Optional | car |
offset | integer | Optional | Any |
limit | integer | Optional | Any |
query | string | Optional | Up to 200 characters |
price_min | integer | Optional | Any |
price_max | integer | Optional | Any |
registration_year_min | integer | Optional | Any |
registration_year_max | integer | Optional | Any |
mileage_min | integer | Optional | Any |
mileage_max | integer | Optional | Any |
fuel[] | list of string | Optional | PETROL |
transmission[] | list of string | Optional | AUTOMATIC_GEAR |
price_rating[] | list of string | Optional | VERY_GOOD_PRICE, GOOD_PRICE |
make_id | string | Optional | Up to 50 characters |
model_id | string | Optional | Up to 50 characters |
sort | string | Optional | relevance, price_asc, price_desc |
include[] | list of string | Optional | facets, offer_cards |
Example request
curl "https://api.perceptlayer.com/v1/mobile-de/search?offset=0&limit=20&query=Golf&sort=price_asc" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.